html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	margin: 0px;
}

.wrapper {
	height: 100vh;
	display: flex;
	flex-direction: column;
}

/*
main {
	flex: 1;
}
*/
/*
header,
footer,
main {
	padding: 18px;
}
*/

main {
	background-color: red;
	height: 100%;
	overflow-y: scroll;
}

header {
	color: white;
	background-color: mediumaquamarine;
	height: 50px;
}

footer {
	color: white;
	background-color: lightseagreen;
	height: 50px;
}

